name: Taxonomy
type: module
description: 'Enables the categorization of content.'
package: Core
# version: VERSION
dependencies:
  - drupal:node
  - drupal:text
configure: entity.taxonomy_vocabulary.collection

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
